@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Shippori+Mincho+B1:wght@500&display=swap');
.onair{
	padding:min(calc(50 / var(--vw-min) * 100vw),50px) min(calc(30 / var(--vw-min) * 100vw),30px) min(calc(220 / var(--vw-min) * 100vw),220px);
	position:relative;
	z-index:10;
}
@media screen and (max-width:768px){
	.onair{
		padding:calc(25 / var(--vw-min) * 100vw) calc(15 / var(--vw-min) * 100vw) calc(110 / var(--vw-min) * 100vw);
	}
}
.onair:after{
	content:'';
	position:absolute;
	left:50%;
	bottom:min(calc(90 / var(--vw-min) * 100vw),90px);
	width:min(calc(37 / var(--vw-min) * 100vw),37px);
	height:min(calc(39 / var(--vw-min) * 100vw),39px);
	display:block;
	--webkit-mask:url(../img/common/goods_point.png) no-repeat center center / contain;
	mask:url(../img/common/goods_point.png) no-repeat center center / contain;
	margin-left:max(calc(-18 / var(--vw-min) * 100vw),-18px);
	background:var(--color-pink);
}
@media screen and (max-width:768px){
	.onair:after{
		bottom:calc(45 / var(--vw-min) * 100vw);
		width:calc(18 / var(--vw-min) * 100vw);
		height:calc(19 / var(--vw-min) * 100vw);
		margin-left:calc(-9 / var(--vw-min) * 100vw);
	}
}
.onair__title{
	font-size:min(calc(48 / var(--vw-min) * 100vw),48px);
	line-height:1;
	text-align:center;
	color:var(--color-pink);
	font-family:var(--font-figtree);
	margin-bottom:min(calc(50 / var(--vw-min) * 100vw),50px);
	font-weight:500;
}
@media screen and (max-width:768px){
	.onair__title{
		font-size:calc(24 / var(--vw-min) * 100vw);
		margin-bottom:calc(25 / var(--vw-min) * 100vw);
	}
}
.onair__catch{
	font-size:min(calc(22 / var(--vw-min) * 100vw),22px);
	font-weight:500;
	font-family:"Shippori Mincho B1", serif;
	text-align:center;
	letter-spacing:0.05em;
	margin-bottom:0.6em;
}
@media screen and (max-width:768px){
	.onair__catch{
		font-size:calc(16 / var(--vw-min) * 100vw);
	}
}
.onair__catch strong{
	font-size:min(calc(30 / var(--vw-min) * 100vw),30px);
	font-weight:500;
	text-align:center;
}
@media screen and (max-width:768px){
	.onair__catch strong{
		font-size:calc(24 / var(--vw-min) * 100vw);
	}
}
.onair__subCatch{
	font-family:"Shippori Mincho B1", serif;
	font-size:min(calc(16 / var(--vw-min) * 100vw),16px);
	text-align:center;
	font-weight:500;
}
@media screen and (max-width:768px){
	.onair__subCatch{
		font-size:calc(12 / var(--vw-min) * 100vw);
	}
}
.onair__nav{
	justify-content:center;
}
.onair__subTitle{
	display:table;
	margin:0 auto min(calc(40 / var(--vw-min) * 100vw),40px);
	border-bottom:1px solid #000;
	font-size:min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
	.onair__subTitle{
		margin:0 auto calc(20 / var(--vw-min) * 100vw);
		font-size:min(calc(14 / var(--vw-min) * 100vw),14px);
	}
}
.broadcast{
	padding:min(calc(40 / var(--vw-min) * 100vw),40px) 0 min(calc(60 / var(--vw-min) * 100vw),60px);
}
@media screen and (max-width:768px){
	.broadcast{
		padding:calc(20 / var(--vw-min) * 100vw) 0 calc(30 / var(--vw-min) * 100vw);
	}
}
.broadcast__lists{
	padding-top:min(calc(70 / var(--vw-min) * 100vw),70px);
	display:grid;
	grid-template-columns:auto 1fr;
}
@media screen and (max-width:768px){
	.broadcast__lists{
		padding-top:calc(20 / var(--vw-min) * 100vw);
		display:grid;
		grid-template-columns:auto 1fr;
		font-size:calc(13 / var(--vw-min) * 100vw);
	}
}
.broadcast__listName{
	color:var(--color-pink);
	padding:min(calc(26 / var(--vw-min) * 100vw),26px) min(calc(20 / var(--vw-min) * 100vw),20px);
	width:min(calc(180 / var(--vw-min) * 100vw),180px);
	border-bottom:1px dotted #999;
	font-weight:500;
	line-height:1.4;
}
@media screen and (max-width:768px){
	.broadcast__listName{
		color:var(--color-pink);
		padding:calc(22 / var(--vw-min) * 100vw) calc(24 / var(--vw-min) * 100vw) calc(22 / var(--vw-min) * 100vw) 0;
		width:auto;
		border-bottom:1px dotted #999;
		font-weight:500;
	}
}
.broadcast__listContent{
	padding:min(calc(24 / var(--vw-min) * 100vw),24px);
	width:auto;
	border-bottom:1px dotted #999;
}
@media screen and (max-width:768px){
	.broadcast__listContent{
		padding:calc(20 / var(--vw-min) * 100vw) 0;
	}
}
.broadcast__listContentInLists{
	font-size:min(calc(14 / var(--vw-min) * 100vw),14px);
}
@media screen and (max-width:768px){
	.broadcast__listContentInLists{
		font-size:min(calc(11 / var(--vw-min) * 100vw),11px);
	}
}
.broadcast__listContentInList{
	display:flex;
}
@media screen and (max-width:768px){
	.broadcast__listContentInList{
		flex-wrap: wrap;
	}
}
.broadcast__listContentInList dt{
	white-space:nowrap;
}
@media screen and (max-width:768px){
	.broadcast__listContentInList dt{
		width:100%;
	}
}
.broadcast__listContentInList dd{
	flex:1;
}
@media screen and (max-width:768px){
	.broadcast__listContentInList dd{
		flex:1;
		padding-left:1em;
	}
}
.broadcast__caution{
	font-size:min(calc(14 / var(--vw-min) * 100vw),14px);
	line-height:1.5;
	padding-top:1em;
	text-align: center;
}
@media screen and (max-width:768px){
	.broadcast__caution{
		font-size:calc(11 / var(--vw-min) * 100vw);
	}
}
.streaming{
	padding-top:min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.streaming{
		padding-top:calc(20 / var(--vw-min) * 100vw);
	}
}
.streaming__group{
	padding-top:min(calc(70 / var(--vw-min) * 100vw),70px);
}
@media screen and (max-width:768px){
	.streaming__group{
		padding-top:calc(35 / var(--vw-min) * 100vw);
	}
}
.streaming__title{
	font-size:min(calc(20 / var(--vw-min) * 100vw),20px);
	margin-bottom:1em;
	display:table;
	line-height:1.2em;
}
@media screen and (max-width:768px){
	.streaming__title{
		font-size:calc(15 / var(--vw-min) * 100vw);
	}
}
.streaming__title small{
	font-size:min(calc(14 / var(--vw-min) * 100vw),14px);
	display:inline-block;
	margin-left:1em;
}
@media screen and (max-width:768px){
	.streaming__title small{
		font-size:calc(12 / var(--vw-min) * 100vw);
	}
}
.streaming__lists{
	display:flex;
	flex-wrap:wrap;
	border-top:1px solid #999;
	border-left:1px solid #999;
}
.streaming__list{
	width:calc(100% / 3);
	border-right:1px solid #999;
	border-bottom:1px solid #999;
}
@media screen and (max-width:768px){
	.streaming__list{
		width:calc(100% / 2);
	}
}
.streaming__listLink{
	display:flex;
	justify-content:center;
	align-items:center;
	padding:min(calc(10 / var(--vw-min) * 100vw),10px) min(calc(20 / var(--vw-min) * 100vw),20px);
	background:#fff;
	font-weight:500;
	text-decoration:none;
	height:100%;
	font-size:min(calc(15 / var(--vw-min) * 100vw),15px);
	line-height:1.5;
	transition:all 0.3s ease;
	min-height:min(calc(70 / var(--vw-min) * 100vw),70px);
}
@media screen and (max-width:768px){
	.streaming__listLink{
		padding:calc(5 / var(--vw-min) * 100vw) calc(10 / var(--vw-min) * 100vw);
		font-size:calc(12 / var(--vw-min) * 100vw);
		min-height:calc(50 / var(--vw-min) * 100vw);
	}
}
@media screen and (hover:hover){
	.streaming__listLink:hover{
		background:var(--color-pink);
		color:#fff;
	}
}
.streaming__listLink:after{
	content:"";
	background-color:#000;
	-webkit-mask:url(../img/common/icon_blank.svg) no-repeat center / contain;
	mask:url(../img/common/icon_blank.svg) no-repeat center / contain;
	width:min(calc(14 / var(--vw-min)* 100vw), 14px);
	height:min(calc(14 / var(--vw-min)* 100vw), 14px);
	margin-left:min(calc(10 / var(--vw-min)* 100vw), 10px);
	transition:all 0.3s ease;
}
@media screen and (hover:hover){
	.streaming__listLink:hover:after{
		background:#fff;
	}
}
.streaming__listName{
	display:flex;
	flex:1;
	justify-content:center;
}